Множественные уязвимости в SOS JobScheduler

Дата публикации:
15.09.2014
Дата изменения:
15.09.2014
Всего просмотров:
689
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:C/I:N/A:N/E:U/RL:OF/RC:ND) = Base:7.1/Temporal:0
(AV:N/AC:M/Au:N/C:N/I:N/A:P/E:U/RL:OF/RC:ND) = Base:4.3/Temporal:0
(AV:N/AC:M/Au:N/C:N/I:N/A:N/E:U/RL:OF/RC:ND) = Base:0/Temporal:0
CVE ID:
CVE-2014-5391
CVE-2014-5392
CVE-2014-5393
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
JobScheduler 1.x
Уязвимые версии: SOS JobScheduler версии до 1.7.4241

Описание:
Уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании, осуществить XSS-нападение и получить доступ к важным данным.

1. Уязвимость существует из-за неизвестной ошибки при отображении файлов. Удаленный пользователь может с помощью символических ссылок раскрыть содержимое произвольных файлов.

Примечание: Для успешной эксплуатации уязвимости необходимо иметь права доступа "info" или более высокие 2. Уязвимость существует из-за ошибки при обработке входных данных XML. Удаленный пользователь может вызвать отказ в обслуживании.

3. Уязвимость существует из-за неизвестной ошибки при обработке входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.sos-berlin.com/modules/cjaycontent/index.php?id=62&page=osource_scheduler_introduction_en.htm

Решение: Установите последнюю версию 1.7.4241 с сайта производителя.

Ссылки: http://www.sos-berlin.com/modules/news/article.php?storyid=73